Index: chapter01/changelog.xml
===================================================================
--- chapter01/changelog.xml	(revision bfd117be04e8fa2014e6f3506df92365ff96af0e)
+++ chapter01/changelog.xml	(revision cfebf1892154702fa6b160bf8b63a3f2b7517e5d)
@@ -38,4 +38,22 @@
 
     <listitem>
+      <para>2015-09-07</para>
+      <itemizedlist>
+        <listitem>
+          <para>[bdubbs] - Update to util-linux 2.27. Fixes
+          <ulink url="&lfs-ticket-root;3823">#3823</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to linux-4.2. Fixes
+          <ulink url="&lfs-ticket-root;3834">*3834</ulink>.</para>
+        </listitem>
+        <listitem>
+          <para>[bdubbs] - Update to iproute2-4.2.0. Fixes
+          <ulink url="&lfs-ticket-root;3836">*3836</ulink>.</para>
+        </listitem>
+      </itemizedlist>
+    </listitem>
+
+    <listitem>
       <para>2015-09-01</para>
       <itemizedlist>
Index: chapter06/diffutils.xml
===================================================================
--- chapter06/diffutils.xml	(revision bfd117be04e8fa2014e6f3506df92365ff96af0e)
+++ chapter06/diffutils.xml	(revision cfebf1892154702fa6b160bf8b63a3f2b7517e5d)
@@ -57,4 +57,6 @@
 
 <screen><userinput remap="test">make check</userinput></screen>
+
+    <para>The test-update-copyright.sh failure can be ignored.</para>
 
     <para>Install the package:</para>
Index: chapter06/grep.xml
===================================================================
--- chapter06/grep.xml	(revision bfd117be04e8fa2014e6f3506df92365ff96af0e)
+++ chapter06/grep.xml	(revision cfebf1892154702fa6b160bf8b63a3f2b7517e5d)
@@ -57,4 +57,6 @@
 <screen><userinput remap="test">make check</userinput></screen>
 
+    <para>The test-update-copyright.sh failure can be ignored.</para>
+
     <para>Install the package:</para>
 
Index: chapter06/m4.xml
===================================================================
--- chapter06/m4.xml	(revision bfd117be04e8fa2014e6f3506df92365ff96af0e)
+++ chapter06/m4.xml	(revision cfebf1892154702fa6b160bf8b63a3f2b7517e5d)
@@ -53,4 +53,6 @@
 <screen><userinput remap="test">make check</userinput></screen>
 
+    <para>The test-update-copyright.sh failure can be ignored.</para>
+
     <para>Install the package:</para>
 
Index: general.ent
===================================================================
--- general.ent	(revision bfd117be04e8fa2014e6f3506df92365ff96af0e)
+++ general.ent	(revision cfebf1892154702fa6b160bf8b63a3f2b7517e5d)
@@ -1,6 +1,6 @@
-<!ENTITY version         "SVN-20150901">
+<!ENTITY version         "SVN-20150907">
 <!ENTITY short-version   "svn">  <!-- Used below in &blfs-book;. Change to x.y for release 
                                       but not -rc releases -->
-<!ENTITY releasedate     "September 1, 2015">
+<!ENTITY releasedate     "September 7, 2015">
 <!ENTITY copyrightdate   "1999-2015"><!-- jhalfs needs a literal dash, not &ndash; -->
 <!ENTITY milestone       "7.8">
Index: packages.ent
===================================================================
--- packages.ent	(revision bfd117be04e8fa2014e6f3506df92365ff96af0e)
+++ packages.ent	(revision cfebf1892154702fa6b160bf8b63a3f2b7517e5d)
@@ -12,6 +12,6 @@
 <!ENTITY acl-md5 "a61415312426e9c2212bd7dc7929abda">
 <!ENTITY acl-home " ">
-<!ENTITY acl-ch6-du "7.7 MB">
-<!ENTITY acl-ch6-sbu "0.1 SBU">
+<!ENTITY acl-ch6-du "5.0 MB">
+<!ENTITY acl-ch6-sbu "less than 0.1 SBU">
 
 <!ENTITY attr-version "2.4.47">
@@ -20,5 +20,5 @@
 <!ENTITY attr-md5 "84f58dec00b60f2dc8fd1c9709291cc7">
 <!ENTITY attr-home "&gnu-software;attr/">
-<!ENTITY attr-ch6-du "4.2 MB">
+<!ENTITY attr-ch6-du "3.4 MB">
 <!ENTITY attr-ch6-sbu "less than 0.1 SBU">
 
@@ -28,6 +28,6 @@
 <!ENTITY autoconf-md5 "50f97f4159805e374639a73e2636f22e">
 <!ENTITY autoconf-home "&gnu-software;autoconf/">
-<!ENTITY autoconf-ch6-du "20 MB">
-<!ENTITY autoconf-ch6-sbu "3.6 SBU">
+<!ENTITY autoconf-ch6-du "17.3 MB">
+<!ENTITY autoconf-ch6-sbu "4.0 SBU">
 
 <!ENTITY automake-version "1.15">
@@ -37,6 +37,6 @@
 <!ENTITY automake-md5 "9a1ddb0e053474d9d1105cfe39b0c48d">
 <!ENTITY automake-home "&gnu-software;automake/">
-<!ENTITY automake-ch6-du "109 MB">
-<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 8.4 SBU with tests)">
+<!ENTITY automake-ch6-du "106 MB">
+<!ENTITY automake-ch6-sbu "less than 0.1 SBU (about 9.2 SBU with tests)">
 
 <!ENTITY bash-version "4.3.30">
@@ -45,8 +45,8 @@
 <!ENTITY bash-md5 "a27b3ee9be83bd3ba448c0ff52b28447">
 <!ENTITY bash-home "&gnu-software;bash/">
-<!ENTITY bash-ch5-du "63 MB">
+<!ENTITY bash-ch5-du "54 MB">
 <!ENTITY bash-ch5-sbu "0.4 SBU">
-<!ENTITY bash-ch6-du "57 MB">
-<!ENTITY bash-ch6-sbu "1.9 SBU">
+<!ENTITY bash-ch6-du "49 MB">
+<!ENTITY bash-ch6-sbu "2.1 SBU">
 
 <!ENTITY bc-version "1.06.95">
@@ -55,6 +55,6 @@
 <!ENTITY bc-md5 "5126a721b73f97d715bb72c13c889035">
 <!ENTITY bc-home "&gnu-software;bc/">
-<!ENTITY bc-ch6-du "4.0 MB">
-<!ENTITY bc-ch6-sbu "0.1 SBU">
+<!ENTITY bc-ch6-du "3.6 MB">
+<!ENTITY bc-ch6-sbu "0.2 SBU">
 
 <!ENTITY binutils-version "2.25.1">
@@ -63,10 +63,10 @@
 <!ENTITY binutils-md5 "ac493a78de4fee895961d025b7905be4">
 <!ENTITY binutils-home "&gnu-software;binutils/">
-<!ENTITY binutils-ch5p1-du "545 MB">
+<!ENTITY binutils-ch5p1-du "489 MB">
 <!ENTITY binutils-ch5p1-sbu "1 SBU">
-<!ENTITY binutils-ch5p2-du "574 MB">
-<!ENTITY binutils-ch5p2-sbu "1.0 SBU">
-<!ENTITY binutils-ch6-du "473 MB">
-<!ENTITY binutils-ch6-sbu "2.2 SBU">
+<!ENTITY binutils-ch5p2-du "505 MB">
+<!ENTITY binutils-ch5p2-sbu "1.1 SBU">
+<!ENTITY binutils-ch6-du "447 MB">
+<!ENTITY binutils-ch6-sbu "2.3 SBU">
 
 <!ENTITY bison-version "3.0.4">
@@ -75,6 +75,6 @@
 <!ENTITY bison-md5 "c342201de104cc9ce0a21e0ad10d4021">
 <!ENTITY bison-home "&gnu-software;bison/">
-<!ENTITY bison-ch6-du "40 MB">
-<!ENTITY bison-ch6-sbu "2.3 SBU">
+<!ENTITY bison-ch6-du "36 MB">
+<!ENTITY bison-ch6-sbu "2.6 SBU">
 
 <!ENTITY bzip2-version "1.0.6">
@@ -83,5 +83,5 @@
 <!ENTITY bzip2-md5 "00b516f4704d4a7cb50a1d97e6e8e15b">
 <!ENTITY bzip2-home "http://www.bzip.org/">
-<!ENTITY bzip2-ch5-du "6.4 MB">
+<!ENTITY bzip2-ch5-du "5.6 MB">
 <!ENTITY bzip2-ch5-sbu "less than 0.1 SBU">
 <!ENTITY bzip2-ch6-du "6.9 MB">
@@ -93,5 +93,5 @@
 <!ENTITY check-md5 "53c5e5c77d090e103a17f3ed7fd7d8b8">
 <!ENTITY check-home "http://check.sourceforge.net/">
-<!ENTITY check-ch5-du "11 MB">
+<!ENTITY check-ch5-du "10 MB">
 <!ENTITY check-ch5-sbu "0.1 SBU">
 
@@ -101,8 +101,8 @@
 <!ENTITY coreutils-md5 "40efdbce865d2458d8da0a9dcee7c16c">
 <!ENTITY coreutils-home "&gnu-software;coreutils/">
-<!ENTITY coreutils-ch5-du "162 MB">
-<!ENTITY coreutils-ch5-sbu "0.6 SBU">
-<!ENTITY coreutils-ch6-du "193 MB">
-<!ENTITY coreutils-ch6-sbu "2.5 SBU">
+<!ENTITY coreutils-ch5-du "132 MB">
+<!ENTITY coreutils-ch5-sbu "0.7 SBU">
+<!ENTITY coreutils-ch6-du "165 MB">
+<!ENTITY coreutils-ch6-sbu "4.6 SBU">
 
 <!ENTITY dejagnu-version "1.5.3">
@@ -111,5 +111,5 @@
 <!ENTITY dejagnu-md5 "5bda2cdb1af51a80aecce58d6e42bd2f">
 <!ENTITY dejagnu-home "&gnu-software;dejagnu/">
-<!ENTITY dejagnu-ch5-du "4.6 MB">
+<!ENTITY dejagnu-ch5-du "4.2 MB">
 <!ENTITY dejagnu-ch5-sbu "less than 0.1 SBU">
 
@@ -119,8 +119,8 @@
 <!ENTITY diffutils-md5 "99180208ec2a82ce71f55b0d7389f1b3">
 <!ENTITY diffutils-home "&gnu-software;diffutils/">
-<!ENTITY diffutils-ch5-du "21 MB">
+<!ENTITY diffutils-ch5-du "20 MB">
 <!ENTITY diffutils-ch5-sbu "0.2 SBU">
-<!ENTITY diffutils-ch6-du "30 MB">
-<!ENTITY diffutils-ch6-sbu "0.4 SBU">
+<!ENTITY diffutils-ch6-du "28 MB">
+<!ENTITY diffutils-ch6-sbu "0.5 SBU">
 
 <!-- NOTE: When updating e2fsprogs, remember to check the list
@@ -132,6 +132,6 @@
 <!ENTITY e2fsprogs-md5 "bc759fc62666786f5436e2075beb3265">
 <!ENTITY e2fsprogs-home "http://e2fsprogs.sourceforge.net/">
-<!ENTITY e2fsprogs-ch6-du "52 MB">
-<!ENTITY e2fsprogs-ch6-sbu "2.7 SBU">
+<!ENTITY e2fsprogs-ch6-du "48 MB">
+<!ENTITY e2fsprogs-ch6-sbu "2.9 SBU">
 
 <!ENTITY eudev-version "3.1.2">
@@ -139,6 +139,6 @@
 <!ENTITY eudev-url "http://dev.gentoo.org/~blueness/eudev/eudev-&eudev-version;.tar.gz">
 <!ENTITY eudev-md5 "07ab33fe310d250f06fc28f010e3fde2">
-<!ENTITY eudev-ch6-du "95 MB">
-<!ENTITY eudev-ch6-sbu "0.2 SBU">
+<!ENTITY eudev-ch6-du "82 MB">
+<!ENTITY eudev-ch6-sbu "0.3 SBU">
 
 <!ENTITY expat-version "2.1.0">
@@ -147,5 +147,5 @@
 <!ENTITY expat-md5 "dd7dab7a5fea97d2a6a43f511449b7cd">
 <!ENTITY expat-home "http://expat.sourceforge.net/">
-<!ENTITY expat-ch6-du "11 MB">
+<!ENTITY expat-ch6-du "6.6 MB">
 <!ENTITY expat-ch6-sbu "0.1 SBU">
 
@@ -156,5 +156,5 @@
 <!ENTITY expect-md5 "44e1a4f4c877e9ddc5a542dfa7ecc92b">
 <!ENTITY expect-home "http://expect.sourceforge.net/">
-<!ENTITY expect-ch5-du "4.6 MB">
+<!ENTITY expect-ch5-du "4.3 MB">
 <!ENTITY expect-ch5-sbu "0.1 SBU">
 
@@ -164,7 +164,7 @@
 <!ENTITY file-md5 "ec161b5a0d2aef147fb046e5630b1408">
 <!ENTITY file-home "http://www.darwinsys.com/file/">
-<!ENTITY file-ch5-du "16.9 MB">
+<!ENTITY file-ch5-du "14.1 MB">
 <!ENTITY file-ch5-sbu "0.1 SBU">
-<!ENTITY file-ch6-du "16 MB">
+<!ENTITY file-ch6-du "14.2 MB">
 <!ENTITY file-ch6-sbu "0.1 SBU">
 
@@ -174,7 +174,7 @@
 <!ENTITY findutils-md5 "351cc4adb07d54877fa15f75fb77d39f">
 <!ENTITY findutils-home "&gnu-software;findutils/">
-<!ENTITY findutils-ch5-du "29 MB">
+<!ENTITY findutils-ch5-du "26 MB">
 <!ENTITY findutils-ch5-sbu "0.2 SBU">
-<!ENTITY findutils-ch6-du "32 MB">
+<!ENTITY findutils-ch6-du "28 MB">
 <!ENTITY findutils-ch6-sbu "0.4 SBU">
 
@@ -184,6 +184,6 @@
 <!ENTITY flex-md5 "477679c37ff8b28248a9b05f1da29a82">
 <!ENTITY flex-home "http://flex.sourceforge.net">
-<!ENTITY flex-ch6-du "38 MB">
-<!ENTITY flex-ch6-sbu "0.3 SBU">
+<!ENTITY flex-ch6-du "37 MB">
+<!ENTITY flex-ch6-sbu "0.4 SBU">
 
 <!ENTITY gawk-version "4.1.3">
@@ -192,7 +192,7 @@
 <!ENTITY gawk-md5 "97f8f44149ea9b9e94be97f68988be87">
 <!ENTITY gawk-home "&gnu-software;gawk/">
-<!ENTITY gawk-ch5-du "37 MB">
+<!ENTITY gawk-ch5-du "35 MB">
 <!ENTITY gawk-ch5-sbu "0.2 SBU">
-<!ENTITY gawk-ch6-du "39 MB">
+<!ENTITY gawk-ch6-du "36 MB">
 <!ENTITY gawk-ch6-sbu "0.3 SBU">
 
@@ -202,12 +202,12 @@
 <!ENTITY gcc-md5 "a51bcfeb3da7dd4c623e27207ed43467">
 <!ENTITY gcc-home "http://gcc.gnu.org/">
-<!ENTITY gcc-ch5p1-du "2.5 GB">
-<!ENTITY gcc-ch5p1-sbu "7.6 SBU">
+<!ENTITY gcc-ch5p1-du "2.4 GB">
+<!ENTITY gcc-ch5p1-sbu "8.5 SBU">
 <!ENTITY gcc-ch5p2-du "2.8 GB">
-<!ENTITY gcc-ch5p2-sbu "9.5 SBU">
+<!ENTITY gcc-ch5p2-sbu "10.8 SBU">
 <!ENTITY gcc-ch6-du "3.2 GB ">
-<!ENTITY gcc-ch6-sbu "75.7 SBU (with tests)">
-
-<!ENTITY libstdcpp-ch5-du "842 MB">
+<!ENTITY gcc-ch6-sbu "82 SBU (with tests)">
+
+<!ENTITY libstdcpp-ch5-du "845 MB">
 <!ENTITY libstdcpp-ch5-sbu "0.4 SBU">
 
@@ -217,5 +217,5 @@
 <!ENTITY gdbm-md5 "72c832680cf0999caedbe5b265c8c1bd">
 <!ENTITY gdbm-home "&gnu-software;gdbm/">
-<!ENTITY gdbm-ch6-du "12.6 MB">
+<!ENTITY gdbm-ch6-du "9.0 MB">
 <!ENTITY gdbm-ch6-sbu "0.1 SBU">
 
@@ -225,8 +225,8 @@
 <!ENTITY gettext-md5 "9b7c37e410df4bd1bf854e8c897cf937">
 <!ENTITY gettext-home "&gnu-software;gettext/">
-<!ENTITY gettext-ch5-du "153 MB">
-<!ENTITY gettext-ch5-sbu "1.0 SBU">
-<!ENTITY gettext-ch6-du "229 MB">
-<!ENTITY gettext-ch6-sbu "4.9 SBU">
+<!ENTITY gettext-ch5-du "152 MB">
+<!ENTITY gettext-ch5-sbu "0.9 SBU">
+<!ENTITY gettext-ch6-du "190 MB">
+<!ENTITY gettext-ch6-sbu "7.8 SBU">
 
 <!ENTITY glibc-version "2.22">
@@ -235,8 +235,8 @@
 <!ENTITY glibc-md5 "e51e02bf552a0a1fbbdc948fb2f5e83c">
 <!ENTITY glibc-home "&gnu-software;libc/">
-<!ENTITY glibc-ch5-du "670 MB">
-<!ENTITY glibc-ch5-sbu "3.9 SBU">
+<!ENTITY glibc-ch5-du "652 MB">
+<!ENTITY glibc-ch5-sbu "4.5 SBU">
 <!ENTITY glibc-ch6-du "1.1 GB">
-<!ENTITY glibc-ch6-sbu "16.3 SBU">
+<!ENTITY glibc-ch6-sbu "17.4 SBU">
 
 <!ENTITY gmp-version "6.0.0a">
@@ -246,6 +246,6 @@
 <!ENTITY gmp-md5 "1e6da4e434553d2811437aa42c7f7c76">
 <!ENTITY gmp-home "&gnu-software;gmp/">
-<!ENTITY gmp-ch6-du "65 MB">
-<!ENTITY gmp-ch6-sbu "1.3 SBU">
+<!ENTITY gmp-ch6-du "56 MB">
+<!ENTITY gmp-ch6-sbu "1.2 SBU">
 
 <!ENTITY gperf-version "3.0.4">
@@ -254,5 +254,5 @@
 <!ENTITY gperf-md5 "c1f1db32fb6598d6a93e6e88796a8632">
 <!ENTITY gperf-home "&gnu-software;gperf/">
-<!ENTITY gperf-ch6-du "6.0 MB">
+<!ENTITY gperf-ch6-du "5.5 MB">
 <!ENTITY gperf-ch6-sbu "less than 0.1 SBU">
 
@@ -262,7 +262,7 @@
 <!ENTITY grep-md5 "43c48064d6409862b8a850db83c8038a">
 <!ENTITY grep-home "&gnu-software;grep/">
-<!ENTITY grep-ch5-du "20 MB">
+<!ENTITY grep-ch5-du "28.5 MB">
 <!ENTITY grep-ch5-sbu "0.2 SBU">
-<!ENTITY grep-ch6-du "30 MB">
+<!ENTITY grep-ch6-du "28 MB">
 <!ENTITY grep-ch6-sbu "0.4 SBU">
 
@@ -272,5 +272,5 @@
 <!ENTITY groff-md5 "cc825fa64bc7306a885f2fb2268d3ec5">
 <!ENTITY groff-home "&gnu-software;groff/">
-<!ENTITY groff-ch6-du "111 MB">
+<!ENTITY groff-ch6-du "84 MB">
 <!ENTITY groff-ch6-sbu "0.5 SBU">
 
@@ -280,6 +280,6 @@
 <!ENTITY grub-md5 "be62932eade308a364ea4bbc91295930">
 <!ENTITY grub-home "&gnu-software;grub/">
-<!ENTITY grub-ch6-du "170 MB">
-<!ENTITY grub-ch6-sbu "0.8 SBU">
+<!ENTITY grub-ch6-du "140 MB">
+<!ENTITY grub-ch6-sbu "0.9 SBU">
 
 <!ENTITY gzip-version "1.6">
@@ -289,7 +289,7 @@
 <!ENTITY gzip-home "&gnu-software;gzip/">
 <!ENTITY gzip-ch5-du "9.9 MB">
-<!ENTITY gzip-ch5-sbu "0.4 SBU">
-<!ENTITY gzip-ch6-du "20 MB">
-<!ENTITY gzip-ch6-sbu "0.1 SBU">
+<!ENTITY gzip-ch5-sbu "0.1 SBU">
+<!ENTITY gzip-ch6-du "19.6 MB">
+<!ENTITY gzip-ch6-sbu "0.2 SBU">
 
 <!ENTITY iana-etc-version "2.30">
@@ -298,5 +298,5 @@
 <!ENTITY iana-etc-md5 "3ba3afb1d1b261383d247f46cb135ee8">
 <!ENTITY iana-etc-home "http://freecode.com/projects/iana-etc">
-<!ENTITY iana-etc-ch6-du "3.0 MB">
+<!ENTITY iana-etc-ch6-du "2.2 MB">
 <!ENTITY iana-etc-ch6-sbu "less than 0.1 SBU">
 
@@ -306,5 +306,5 @@
 <!ENTITY inetutils-md5 "87fef1fa3f603aef11c41dcc097af75e">
 <!ENTITY inetutils-home "&gnu-software;inetutils/">
-<!ENTITY inetutils-ch6-du "34 MB">
+<!ENTITY inetutils-ch6-du "28 MB">
 <!ENTITY inetutils-ch6-sbu "0.4 SBU">
 
@@ -314,14 +314,14 @@
 <!ENTITY intltool-md5 "12e517cac2b57a0121cda351570f1e63">
 <!ENTITY intltool-home "http://freedesktop.org/wiki/Software/intltool">
-<!ENTITY intltool-ch6-du "1.3 MB">
+<!ENTITY intltool-ch6-du "1.2 MB">
 <!ENTITY intltool-ch6-sbu "less than 0.1 SBU">
 
-<!ENTITY iproute2-version "4.1.1">
-<!ENTITY iproute2-size "485 KB">
+<!ENTITY iproute2-version "4.2.0">
+<!ENTITY iproute2-size "495 KB">
 <!ENTITY iproute2-url "&kernel;linux/utils/net/iproute2/iproute2-&iproute2-version;.tar.xz">
-<!ENTITY iproute2-md5 "39290cb3a55d38dd8d10e19a3094109f">
+<!ENTITY iproute2-md5 "51c54cc3245eff451154938fbc0f64f5">
 <!ENTITY iproute2-home "&kernel;linux/utils/net/iproute2/">
-<!ENTITY iproute2-ch6-du "10.6 MB">
-<!ENTITY iproute2-ch6-sbu "0.1 SBU">
+<!ENTITY iproute2-ch6-du "9.4 MB">
+<!ENTITY iproute2-ch6-sbu "0.2 SBU">
 
 <!ENTITY kbd-version "2.0.3">
@@ -330,6 +330,6 @@
 <!ENTITY kbd-md5 "231b46e7142eb41ea3ae06d2ded3c208">
 <!ENTITY kbd-home "http://ftp.altlinux.org/pub/people/legion/kbd">
-<!ENTITY kbd-ch6-du "34 MB">
-<!ENTITY kbd-ch6-sbu "0.1 SBU">
+<!ENTITY kbd-ch6-du "30 MB">
+<!ENTITY kbd-ch6-sbu "0.2 SBU">
 
 <!ENTITY kmod-version "21">
@@ -338,5 +338,5 @@
 <!ENTITY kmod-md5 "ee246fab2e1cba9fbdcad6a86ec31531">
 <!ENTITY kmod-home " ">
-<!ENTITY kmod-ch6-du "37 MB">
+<!ENTITY kmod-ch6-du "10.9 MB">
 <!ENTITY kmod-ch6-sbu "0.1 SBU">
 
@@ -346,5 +346,5 @@
 <!ENTITY less-md5 "935b38aa2e73c888c210dedf8fd94f49">
 <!ENTITY less-home "http://www.greenwoodsoftware.com/less/">
-<!ENTITY less-ch6-du "4.1 MB">
+<!ENTITY less-ch6-du "3.6 MB">
 <!ENTITY less-ch6-sbu "less than 0.1 SBU">
 
@@ -362,5 +362,5 @@
 <!ENTITY libcap-md5 "d43ab9f680435a7fff35b4ace8d45b80">
 <!ENTITY libcap-home "https://sites.google.com/site/fullycapable/">
-<!ENTITY libcap-ch6-du "1.8 MB">
+<!ENTITY libcap-ch6-du "1.4 MB">
 <!ENTITY libcap-ch6-sbu "less than 0.1 SBU">
 
@@ -370,6 +370,6 @@
 <!ENTITY libpipeline-md5 "e54590ec68d6c1239f67b5b44e92022c">
 <!ENTITY libpipeline-home "http://libpipeline.nongnu.org/">
-<!ENTITY libpipeline-ch6-du "8.2 MB">
-<!ENTITY libpipeline-ch6-sbu "0.1 SBU">
+<!ENTITY libpipeline-ch6-du "8.0 MB">
+<!ENTITY libpipeline-ch6-sbu "0.2 SBU">
 
 <!ENTITY libtool-version "2.4.6">
@@ -378,15 +378,15 @@
 <!ENTITY libtool-md5 "1bfb9b923f2c1339b4d2ce1807064aa5">
 <!ENTITY libtool-home "&gnu-software;libtool/">
-<!ENTITY libtool-ch6-du "48 MB">
-<!ENTITY libtool-ch6-sbu "2.0 SBU">
+<!ENTITY libtool-ch6-du "44 MB">
+<!ENTITY libtool-ch6-sbu "2.2 SBU">
 
 <!ENTITY linux-major-version "4">
-<!ENTITY linux-minor-version "1">
-<!ENTITY linux-patch-version "6">
-<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">
-<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">-->
-<!ENTITY linux-size "81,083 KB">
+<!ENTITY linux-minor-version "2">
+<!ENTITY linux-patch-version "0">
+<!--<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;.&linux-patch-version;">-->
+<!ENTITY linux-version "&linux-major-version;.&linux-minor-version;">
+<!ENTITY linux-size "83,504 KB">
 <!ENTITY linux-url "&kernel;linux/kernel/v&linux-major-version;.x/linux-&linux-version;.tar.xz">
-<!ENTITY linux-md5 "1dae0c808e34164cab3dfd57be88bd53">
+<!ENTITY linux-md5 "3d5ea06d767e2f35c999eeadafc76523">
 <!ENTITY linux-home "http://www.kernel.org/">
 <!-- measured for 3.9.0 / gcc-4.8.0 on x86_64 : minimum is
@@ -396,7 +396,7 @@
 <!ENTITY linux-ch8-sbu "3.0 - 49.0 SBU (typically about 6 SBU)">
 
-<!ENTITY linux-headers-ch5-du "653 MB">
+<!ENTITY linux-headers-ch5-du "699 MB">
 <!ENTITY linux-headers-ch5-sbu "0.1 SBU">
-<!ENTITY linux-headers-ch6-du "662 MB">
+<!ENTITY linux-headers-ch6-du "704 MB">
 <!ENTITY linux-headers-ch6-sbu "less than 0.1 SBU">
 
@@ -406,7 +406,7 @@
 <!ENTITY m4-md5 "12a3c829301a4fd6586a57d3fcf196dc">
 <!ENTITY m4-home "&gnu-software;m4/">
-<!ENTITY m4-ch5-du "20 MB">
+<!ENTITY m4-ch5-du "18.6 MB">
 <!ENTITY m4-ch5-sbu "0.2 SBU">
-<!ENTITY m4-ch6-du "31 MB">
+<!ENTITY m4-ch6-du "35 MB">
 <!ENTITY m4-ch6-sbu "0.4 SBU">
 
@@ -416,7 +416,7 @@
 <!ENTITY make-md5 "57a7a224a822f94789a587ccbcedff69">
 <!ENTITY make-home "&gnu-software;make/">
-<!ENTITY make-ch5-du "14.1 MB">
+<!ENTITY make-ch5-du "12.1 MB">
 <!ENTITY make-ch5-sbu "0.1 SBU">
-<!ENTITY make-ch6-du "14.2 MB">
+<!ENTITY make-ch6-du "12.2 MB">
 <!ENTITY make-ch6-sbu "0.6 SBU">
 
@@ -426,5 +426,5 @@
 <!ENTITY man-db-md5 "4b9480e4f1da04abb22ae7a9345ace6b">
 <!ENTITY man-db-home "http://www.nongnu.org/man-db/">
-<!ENTITY man-db-ch6-du "33 MB">
+<!ENTITY man-db-ch6-du "30 MB">
 <!ENTITY man-db-ch6-sbu "0.4 SBU">
 
@@ -434,5 +434,5 @@
 <!ENTITY man-pages-md5 "6c5692af39eb5fe468a8bd1f110b0edd">
 <!ENTITY man-pages-home "http://www.kernel.org/doc/man-pages/">
-<!ENTITY man-pages-ch6-du "35 MB">
+<!ENTITY man-pages-ch6-du "26 MB">
 <!ENTITY man-pages-ch6-sbu "less than 0.1 SBU">
 
@@ -442,6 +442,6 @@
 <!ENTITY mpc-md5 "d6a1d5f8ddea3abd2cc3e98f58352d26">
 <!ENTITY mpc-home "http://www.multiprecision.org/">
-<!ENTITY mpc-ch6-du "11.2 MB">
-<!ENTITY mpc-ch6-sbu "0.3 SBU">
+<!ENTITY mpc-ch6-du "17.6 MB">
+<!ENTITY mpc-ch6-sbu "0.4 SBU">
 
 <!ENTITY mpfr-version "3.1.3">
@@ -450,6 +450,6 @@
 <!ENTITY mpfr-md5 "6969398cd2fbc56a6af570b5273c56a9">
 <!ENTITY mpfr-home "http://www.mpfr.org/">
-<!ENTITY mpfr-ch6-du "30 MB">
-<!ENTITY mpfr-ch6-sbu "0.7 SBU">
+<!ENTITY mpfr-ch6-du "46 MB">
+<!ENTITY mpfr-ch6-sbu "0.8 SBU">
 
 <!ENTITY ncurses-version "6.0">
@@ -458,8 +458,8 @@
 <!ENTITY ncurses-md5 "ee13d052e1ead260d7c28071f46eefb1">
 <!ENTITY ncurses-home "&gnu-software;ncurses/">
-<!ENTITY ncurses-ch5-du "45 MB">
-<!ENTITY ncurses-ch5-sbu "0.5 SBU">
-<!ENTITY ncurses-ch6-du "54 MB">
-<!ENTITY ncurses-ch6-sbu "0.5 SBU">
+<!ENTITY ncurses-ch5-du "38 MB">
+<!ENTITY ncurses-ch5-sbu "0.6 SBU">
+<!ENTITY ncurses-ch6-du "39 MB">
+<!ENTITY ncurses-ch6-sbu "0.4 SBU">
 
 <!ENTITY patch-version "2.7.5">
@@ -468,7 +468,7 @@
 <!ENTITY patch-md5 "e3da7940431633fb65a01b91d3b7a27a">
 <!ENTITY patch-home "http://savannah.gnu.org/projects/patch/">
-<!ENTITY patch-ch5-du "11.3 MB">
+<!ENTITY patch-ch5-du "11.0 MB">
 <!ENTITY patch-ch5-sbu "0.2 SBU">
-<!ENTITY patch-ch6-du "11.6 MB">
+<!ENTITY patch-ch6-du "11.3 MB">
 <!ENTITY patch-ch6-sbu "0.2 SBU">
 
@@ -478,8 +478,8 @@
 <!ENTITY perl-md5 "f67b152160431b3180fb766bdc2d02e2">
 <!ENTITY perl-home "http://www.perl.org/">
-<!ENTITY perl-ch5-du "298 MB">
-<!ENTITY perl-ch5-sbu "1.2 SBU">
-<!ENTITY perl-ch6-du "301 MB">
-<!ENTITY perl-ch6-sbu "6.5 SBU">
+<!ENTITY perl-ch5-du "239 MB">
+<!ENTITY perl-ch5-sbu "1.4 SBU">
+<!ENTITY perl-ch6-du "238 MB">
+<!ENTITY perl-ch6-sbu "6.9 SBU">
 
 <!ENTITY pkgconfig-version "0.28">
@@ -488,5 +488,5 @@
 <!ENTITY pkgconfig-md5 "aa3c86e67551adc3ac865160e34a2a0d">
 <!ENTITY pkgconfig-home "http://www.freedesktop.org/wiki/Software/pkg-config">
-<!ENTITY pkgconfig-ch6-du "30 MB">
+<!ENTITY pkgconfig-ch6-du "29 MB">
 <!ENTITY pkgconfig-ch6-sbu "0.3 SBU">
 
@@ -496,6 +496,6 @@
 <!ENTITY procps-ng-md5 "6cc5b94c1c5b8cbc89ad345a7b522f74">
 <!ENTITY procps-ng-home "http://sourceforge.net/projects/procps-ng">
-<!ENTITY procps-ng-ch6-du "17 MB">
-<!ENTITY procps-ng-ch6-sbu "0.1 SBU">
+<!ENTITY procps-ng-ch6-du "14.5 MB">
+<!ENTITY procps-ng-ch6-sbu "0.2 SBU">
 
 <!ENTITY psmisc-version "22.21">
@@ -504,5 +504,5 @@
 <!ENTITY psmisc-md5 "935c0fd6eb208288262b385fa656f1bf">
 <!ENTITY psmisc-home "http://psmisc.sourceforge.net/">
-<!ENTITY psmisc-ch6-du "4.7 MB">
+<!ENTITY psmisc-ch6-du "4.2 MB">
 <!ENTITY psmisc-ch6-sbu "less than 0.1 SBU">
 
@@ -512,5 +512,5 @@
 <!ENTITY readline-md5 "33c8fb279e981274f485fd91da77e94a">
 <!ENTITY readline-home "http://cnswww.cns.cwru.edu/php/chet/readline/rltop.html">
-<!ENTITY readline-ch6-du "24 MB">
+<!ENTITY readline-ch6-du "13.5 MB">
 <!ENTITY readline-ch6-sbu "0.1 SBU">
 
@@ -520,7 +520,7 @@
 <!ENTITY sed-md5 "7ffe1c7cdc3233e1e0c4b502df253974">
 <!ENTITY sed-home "&gnu-software;sed/">
-<!ENTITY sed-ch5-du "10.7 MB">
+<!ENTITY sed-ch5-du "10.1 MB">
 <!ENTITY sed-ch5-sbu "0.1 SBU">
-<!ENTITY sed-ch6-du "12 MB">
+<!ENTITY sed-ch6-du "10.9 MB">
 <!ENTITY sed-ch6-sbu "0.2 SBU">
 
@@ -530,5 +530,5 @@
 <!ENTITY shadow-md5 "2bfafe7d4962682d31b5eba65dba4fc8">
 <!ENTITY shadow-home "http://pkg-shadow.alioth.debian.org/"> 
-<!ENTITY shadow-ch6-du "52 MB">
+<!ENTITY shadow-ch6-du "42 MB">
 <!ENTITY shadow-ch6-sbu "0.2 SBU">
 
@@ -538,5 +538,5 @@
 <!ENTITY sysklogd-md5 "c70599ab0d037fde724f7210c2c8d7f8">
 <!ENTITY sysklogd-home "http://www.infodrom.org/projects/sysklogd/">
-<!ENTITY sysklogd-ch6-du "0.7 MB">
+<!ENTITY sysklogd-ch6-du "0.6 MB">
 <!ENTITY sysklogd-ch6-sbu "less than 0.1 SBU">
 
@@ -546,5 +546,5 @@
 <!ENTITY sysvinit-md5 "6eda8a97b86e0a6f59dabbf25202aa6f">
 <!ENTITY sysvinit-home "http://savannah.nongnu.org/projects/sysvinit">
-<!ENTITY sysvinit-ch6-du "1.4 MB">
+<!ENTITY sysvinit-ch6-du "1.1 MB">
 <!ENTITY sysvinit-ch6-sbu "less than 0.1 SBU">
 
@@ -554,8 +554,8 @@
 <!ENTITY tar-md5 "49b6306167724fe48f419a33a5beb857">
 <!ENTITY tar-home "&gnu-software;tar/">
-<!ENTITY tar-ch5-du "36 MB">
-<!ENTITY tar-ch5-sbu "0.3 SBU">
-<!ENTITY tar-ch6-du "46 MB">
-<!ENTITY tar-ch6-sbu "2.3 SBU">
+<!ENTITY tar-ch5-du "33 MB">
+<!ENTITY tar-ch5-sbu "0.4 SBU">
+<!ENTITY tar-ch6-du "39 MB">
+<!ENTITY tar-ch6-sbu "2.5 SBU">
 
 <!ENTITY tcl-version "8.6.4">
@@ -565,6 +565,6 @@
 <!ENTITY tcl-md5 "8b8c9d85469d8dbe32e51117b8ef11e3">
 <!ENTITY tcl-home "http://tcl.sourceforge.net/">
-<!ENTITY tcl-ch5-du "67 MB">
-<!ENTITY tcl-ch5-sbu "0.8 SBU">
+<!ENTITY tcl-ch5-du "40 MB">
+<!ENTITY tcl-ch5-sbu "0.5 SBU">
 
 <!ENTITY texinfo-version "6.0">
@@ -573,8 +573,8 @@
 <!ENTITY texinfo-md5 "02818e62a5b8ae0213a7ff572991bb50">
 <!ENTITY texinfo-home "&gnu-software;texinfo/">
-<!ENTITY texinfo-ch5-du "100 MB">
+<!ENTITY texinfo-ch5-du "97 MB">
 <!ENTITY texinfo-ch5-sbu "0.2 SBU">
-<!ENTITY texinfo-ch6-du "109 MB">
-<!ENTITY texinfo-ch6-sbu "0.5 SBU">
+<!ENTITY texinfo-ch6-du "105 MB">
+<!ENTITY texinfo-ch6-sbu "0.6 SBU">
 
 <!ENTITY tzdata-version "2015f">
@@ -590,13 +590,13 @@
 <!ENTITY udev-lfs-home    " ">
 
-<!ENTITY util-linux-version "2.26.2">
-<!ENTITY util-linux-size "3,774 KB">
-<!ENTITY util-linux-url "&kernel;linux/utils/util-linux/v2.26/util-linux-&util-linux-version;.tar.xz">
-<!ENTITY util-linux-md5 "9bdf368c395f1b70325d0eb22c7f48fb">
+<!ENTITY util-linux-version "2.27">
+<!ENTITY util-linux-size "3,876 KB">
+<!ENTITY util-linux-url "&kernel;linux/utils/util-linux/v2.27/util-linux-&util-linux-version;.tar.xz">
+<!ENTITY util-linux-md5 "5b06bbda9309624ee7add15bc8d8ca22">
 <!ENTITY util-linux-home "http://freecode.com/projects/util-linux">
-<!ENTITY util-linux-ch5-du "139 MB">
-<!ENTITY util-linux-ch5-sbu "0.6 SBU">
+<!ENTITY util-linux-ch5-du "118 MB">
+<!ENTITY util-linux-ch5-sbu "0.7 SBU">
 <!ENTITY util-linux-ch6-du "137 MB">
-<!ENTITY util-linux-ch6-sbu "1.3 SBU">
+<!ENTITY util-linux-ch6-sbu "0.8 SBU">
 
 <!ENTITY vim-version "7.4">
@@ -606,6 +606,6 @@
 <!ENTITY vim-md5 "607e135c559be642f210094ad023dc65">
 <!ENTITY vim-home "http://www.vim.org">
-<!ENTITY vim-ch6-du "139 MB">
-<!ENTITY vim-ch6-sbu "1.0 SBU">
+<!ENTITY vim-ch6-du "111 MB">
+<!ENTITY vim-ch6-sbu "1.1 SBU">
 
 <!ENTITY xml-parser-version "2.44">
@@ -614,5 +614,5 @@
 <!ENTITY xml-parser-md5 "af4813fe3952362451201ced6fbce379">
 <!ENTITY xml-parser-home "https://github.com/chorny/XML-Parser">
-<!ENTITY xml-parser-ch6-du "2.4 MB">
+<!ENTITY xml-parser-ch6-du "2.0 MB">
 <!ENTITY xml-parser-ch6-sbu "less than 0.1 SBU">
 
@@ -622,8 +622,8 @@
 <!ENTITY xz-md5 "b5e2dd95dc8498cea5354377ed89aa65">
 <!ENTITY xz-home "http://tukaani.org/xz">
-<!ENTITY xz-ch5-du "21 MB">
+<!ENTITY xz-ch5-du "17.6 MB">
 <!ENTITY xz-ch5-sbu "0.3 SBU">
-<!ENTITY xz-ch6-du "22 MB">
-<!ENTITY xz-ch6-sbu "0.4 SBU">
+<!ENTITY xz-ch6-du "15.1 MB">
+<!ENTITY xz-ch6-sbu "0.3 SBU">
 
 <!ENTITY zlib-version "1.2.8">
@@ -632,5 +632,5 @@
 <!ENTITY zlib-md5 "28f1205d8dd2001f26fec1e8c2cebe37">
 <!ENTITY zlib-home "http://www.zlib.net/">
-<!ENTITY zlib-ch6-du "4.1 MB">
+<!ENTITY zlib-ch6-du "4.0 MB">
 <!ENTITY zlib-ch6-sbu "less than 0.1 SBU">
 
